/* ===== Professional Form Style ===== */

.card{
    border:0;
    box-shadow:0 2px 12px rgba(0,0,0,0.08);
}

.card-header{
    border-radius:6px;
}

/* label */
.form-label,
.col-form-label{
    font-size:18px;
    font-weight:600;
    color:#374151;
}

/* input */
.form-control-sm,
.form-select-sm{
    height:36px;
    border-radius:6px;
    border:1px solid #d1d5db;
    font-size:17px;
}

/* focus */
.form-control:focus,
.form-select:focus{
    border-color:#2563eb;
    box-shadow:0 0 0 0.1rem rgba(37,99,235,.15);
}

/* textarea */
textarea.form-control{
    border-radius:6px;
}



/* button */
.btn-success{
    padding:6px 22px;
    font-weight:600;
}